Subject: Regulations in National Parks/Forests

From: [email-masked] (Jennifer Burke)
Date: 2 May 1995 22:43:55 GMT

Hello again.

What are the regulations concerning the gathering of mushrooms from
national parks and national forests?  I had heard that mushrooms are
classified (by the government) under flora and fauna, and therefore it is
illegal to gather them.  However, I was also told that (at least for state
parks/forests) that the decision was left up to the supervisor of the
individual park.
If you have any info, please post or e-mail me.
Thanks.

Oh, btw, does anyone know if the National Park and Forestry Service is
on-line? If so, how can I reach them?  Let me know if you have anything.